# Tag Name: optgroup

## Description

Renders a Select Tag's OptGroup Tag

## Attributes

#### Name | #### Required | #### Default | #### Evaluated | #### Type | #### Description
--- | --- | --- | --- | --- | ---
disabled | false |  | false | String | Set the disable attribute.
id | false |  | false | String | id for referencing element. For UI and form tags it will be used as HTML id attribute
label | false |  | false | String | Set the label attribute
list | false |  | false | String | Set the list attribute.
listKey | false |  | false | String | Set the listKey attribute.
listValue | false |  | false | String | Set the listValue attribute.